package com.bonus.canteen.core.order.constants;

public enum OrderTypeEnum {
   CURR_MEAL(1, "当餐点餐"),
   RESERVE_MEAL(2, "预订餐"),
   ANDROID(3, "线下消费"),
   DEDUCT(4, "补扣");

   private final Integer key;
   private final String desc;

   private OrderTypeEnum(Integer key, String desc) {
      this.key = key;
      this.desc = desc;
   }

   public Integer getKey() {
      return this.key;
   }

   public String getDesc() {
      return this.desc;
   }
}
